/*
* generated by Xtext
*/
package fr.irisa.cairn.ui.contentassist;

/**
 * see http://www.eclipse.org/Xtext/documentation/latest/xtext.html#contentAssist on how to customize content assistant
 */
public class JniMapProposalProvider extends AbstractJniMapProposalProvider {

}
